<html>
<head>
    <title>Html-Qrcode Demo</title>
<body>
    <div id="qr-reader" style="width:500px"></div>
    <div id="qr-reader-results"></div>
</body>
<script src="<?= base_url() ?>assets/vendor/jQuery/jquery.min.js"></script>
<script>
    if(navigator.share) {
        navigator.share({
            title: 'Share',
            text: 'test sharing',
            url: 'https://codelingker.com'
        })
        .then(() => alert('success'))
        .catch(error => console.log(error));
    } else {
        alert('Web share not support');
    }
</script>
</head>
</html>